package ajcon.custom.util.elements;

public class CSuperCall {

    private CArguments CArguments;

    public CSuperCall()
    {
        CArguments = null;
    }

    public CArguments getCArguments() {
        return CArguments;
    }

    public void setCArguments(CArguments CArguments) {
        this.CArguments = CArguments;
    }

    

}
